<link rel="import" href="/bower_components/polymer/polymer-element.html">
<link rel="import" href="../l1page-theme/l1page-theme.html">

<!--
`<l1-trigger-diagram>` is not documented properly yet
-->
<dom-module id="l1-trigger-diagram">
  <template>
    <link rel="stylesheet" href="l1-trigger-diagram.css?__inline=true">
    <style include="l1page-theme"></style>

    @import "../diagram.svg"

    <slot></slot>
  </template>
</dom-module>

<script src="l1-trigger-diagram.js?__inline=true"></script>
